[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TComponentDataLink.OnNewDataSet

OnNewDataSet - event handler for formation of a link to a new data set

## Declaration

Source position: dbgrids.pas line 187

`public property TComponentDataLink.OnNewDataSet: TDataSetNotifyEvent read fOnNewDataSet write fOnNewDataSet;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .